{
  "paths": [
    {
      "_path": "lib/R/library/sets/CITATION",
      "path_type": "hardlink",
      "sha256": "82e93c2f767a7edb241b7fefe4b5c874f60964bd1e569319daa8abdcce884f3e",
      "size_in_bytes": 431
    },
    {
      "_path": "lib/R/library/sets/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "ab0d290a0f41cee51f232eb2afc85eaf0ca436f2ad24afd7ab4cbaa592e321a6",
      "size_in_bytes": 1003
    },
    {
      "_path": "lib/R/library/sets/INDEX",
      "path_type": "hardlink",
      "sha256": "14eb7e032d61597ef74f9583fc9950687c226d0ee65f510ff5d85a419c5a4560",
      "size_in_bytes": 776
    },
    {
      "_path": "lib/R/library/sets/MD5",
      "path_type": "hardlink",
      "sha256": "669f636c5ccea4503ad5d94e373b690bd690fa3dd926a6cd8b41b481fa90d0f5",
      "size_in_bytes": 2325
    },
    {
      "_path": "lib/R/library/sets/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "f8643e3617b1087e2324b5e91fd9052cc36b908c60a311ec2953fe4c75daf54c",
      "size_in_bytes": 2125
    },
    {
      "_path": "lib/R/library/sets/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "6fb25b84c0dae39ac0f93877683957efaaffc3f4c324b7ce5bb645d16c4b6cdf",
      "size_in_bytes": 101
    },
    {
      "_path": "lib/R/library/sets/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/sets/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "8c5ce700b140d2074a1e801487877525a10faf97db07480460bcde2cf169daed",
      "size_in_bytes": 2229
    },
    {
      "_path": "lib/R/library/sets/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "24bcd07e052bd6b635db56e5081ea1eef443c14d1887c5e89a540f015c2483f4",
      "size_in_bytes": 1801
    },
    {
      "_path": "lib/R/library/sets/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "61fa2201b52c199f7da3baba01f3d6e33b1fc9dab69f2c1585e85df38703ecd6",
      "size_in_bytes": 2263
    },
    {
      "_path": "lib/R/library/sets/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "0c0e919476dbba7621f39c43cd4ecbdf7f77baf3b55c3678b02d3fbaf50a482b",
      "size_in_bytes": 937
    },
    {
      "_path": "lib/R/library/sets/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "42ac14e5439d53568a006584e173f206397afbd1cd53a4c6e280dac918221ea2",
      "size_in_bytes": 265
    },
    {
      "_path": "lib/R/library/sets/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "74d19daffe1c6a80938d658bb3c82cb61cd0eb200cd7726d39bee10611c8e92b",
      "size_in_bytes": 12036
    },
    {
      "_path": "lib/R/library/sets/NEWS.Rd",
      "path_type": "hardlink",
      "sha256": "de13c092682f73d5e4b3e8ea9c7f6a94d2e6613fec457952b274e16f6b171f76",
      "size_in_bytes": 4441
    },
    {
      "_path": "lib/R/library/sets/R/sets",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/sets/R/sets.rdb",
      "path_type": "hardlink",
      "sha256": "7c6278298a91ed82887b3468e72cfad8ffefa1e536f7dabbe4335d79a91568fd",
      "size_in_bytes": 324597
    },
    {
      "_path": "lib/R/library/sets/R/sets.rdx",
      "path_type": "hardlink",
      "sha256": "0758b922db718a32e8dfba5f910b2526efc3ddd38288bbd08bc3b5e3fd2ddc68",
      "size_in_bytes": 6236
    },
    {
      "_path": "lib/R/library/sets/data/fuzzy_docs.rda",
      "path_type": "hardlink",
      "sha256": "8f94e18a513dd863aea037e4f5b5ef7b4a0fb796d09cd6b7c2f3dbee218ca320",
      "size_in_bytes": 526
    },
    {
      "_path": "lib/R/library/sets/doc/index.html",
      "path_type": "hardlink",
      "sha256": "ebea971dcbcff6bf4679cc36fc89631ed837ede883905101c086dd4f85ce5d61",
      "size_in_bytes": 1343
    },
    {
      "_path": "lib/R/library/sets/doc/sets.R",
      "path_type": "hardlink",
      "sha256": "65d81435e926bc1e50a1c128eabd970eea070787c3a2abdb0cf28ba49214935a",
      "size_in_bytes": 15770
    },
    {
      "_path": "lib/R/library/sets/doc/sets.Rnw",
      "path_type": "hardlink",
      "sha256": "a4b6a9b4cdf24b6a361b9ad36945a78d65b44be7fb4b67f8f7ddcd99be782823",
      "size_in_bytes": 43935
    },
    {
      "_path": "lib/R/library/sets/doc/sets.pdf",
      "path_type": "hardlink",
      "sha256": "2ee9a6e1c05f8c51b87b123e1188ca871fef571914078eef2c344e87ce96c74b",
      "size_in_bytes": 337158
    },
    {
      "_path": "lib/R/library/sets/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "0344c6e56db7a1e74848aa4b45703e318c694671e9045f06d164b9ad973f9378",
      "size_in_bytes": 6223
    },
    {
      "_path": "lib/R/library/sets/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "d36bb297bddc51e6cc726af3eab2fce6da266d9dae15022d98d1402510993814",
      "size_in_bytes": 1800
    },
    {
      "_path": "lib/R/library/sets/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "23a83d68fe1fcf0cd18be7af2e0cb3498ac9427f309c3eb0a43eaad08aeee0c8",
      "size_in_bytes": 266
    },
    {
      "_path": "lib/R/library/sets/help/sets.rdb",
      "path_type": "hardlink",
      "sha256": "75ab9ccd93a1ea1dee75c6ba21f8950702da1926e7cd4341664a9b191d35f6e6",
      "size_in_bytes": 95325
    },
    {
      "_path": "lib/R/library/sets/help/sets.rdx",
      "path_type": "hardlink",
      "sha256": "4d109a4509807b1bdc9c1f9c5e2afee8cbf60d671d9efebb660d9f66f87b440f",
      "size_in_bytes": 517
    },
    {
      "_path": "lib/R/library/sets/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "b511fab15df971125af4f4aef977c858de9542b5474db0196fe13332c7a5a545",
      "size_in_bytes": 30281
    },
    {
      "_path": "lib/R/library/sets/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/sets/html/canonicalizeSetMapping.html",
      "path_type": "hardlink",
      "sha256": "e0e44836780b376fd1ad405cf78be1a24be8a11e64e821a1392ab31c87ea47bc",
      "size_in_bytes": 2742
    },
    {
      "_path": "lib/R/library/sets/html/closure.html",
      "path_type": "hardlink",
      "sha256": "9f62889dea1afa5083e333f0524ced65972cc389ed86014a9cb4500c359decc7",
      "size_in_bytes": 3355
    },
    {
      "_path": "lib/R/library/sets/html/cset.html",
      "path_type": "hardlink",
      "sha256": "01541b7c61a72ffdfbb511a1f557471eef67c6de78833686319a4635331cd76a",
      "size_in_bytes": 9621
    },
    {
      "_path": "lib/R/library/sets/html/fuzzy.html",
      "path_type": "hardlink",
      "sha256": "166bf7c062fe36651773fa6042960a5c263a8981888efe3837b3ec499c7e4e14",
      "size_in_bytes": 8519
    },
    {
      "_path": "lib/R/library/sets/html/fuzzydocs.html",
      "path_type": "hardlink",
      "sha256": "8c7d5f7a82fac7160af66fd50d38e91c55274b227f328d3e64c3f174961805eb",
      "size_in_bytes": 2158
    },
    {
      "_path": "lib/R/library/sets/html/fuzzyfuns.html",
      "path_type": "hardlink",
      "sha256": "3edb20b9094f78285d9052936f796872867a412dc31307f68db1bd80701b1c4f",
      "size_in_bytes": 10779
    },
    {
      "_path": "lib/R/library/sets/html/fuzzyinference.html",
      "path_type": "hardlink",
      "sha256": "6993334a82e753fa3c5644fed965237d0955d7ea1d07f457d7ee133de1060880",
      "size_in_bytes": 5870
    },
    {
      "_path": "lib/R/library/sets/html/gset.html",
      "path_type": "hardlink",
      "sha256": "89aa8a5f64b90e7eb9001907889307d9c9ea6afca3f10c35a9339cfd87d7679d",
      "size_in_bytes": 12759
    },
    {
      "_path": "lib/R/library/sets/html/interval.html",
      "path_type": "hardlink",
      "sha256": "58d67130f5c4fd6478cf888c09bcc203a2c731990c9be35f045d556ccebc43cb",
      "size_in_bytes": 8478
    },
    {
      "_path": "lib/R/library/sets/html/labels.html",
      "path_type": "hardlink",
      "sha256": "6da2b3984813522ee1214c4a92dd4112a1a936a84168cd2e02f3d1e0a855a473",
      "size_in_bytes": 3514
    },
    {
      "_path": "lib/R/library/sets/html/options.html",
      "path_type": "hardlink",
      "sha256": "4f10e24f8e0b1331f2215cab47c49233ca5ea7607db34a857809cc438190384c",
      "size_in_bytes": 2327
    },
    {
      "_path": "lib/R/library/sets/html/outer.html",
      "path_type": "hardlink",
      "sha256": "91bfe90f79fe9dec8326cb7765508e7521d99a11302d6a9722917caf851acb98",
      "size_in_bytes": 3156
    },
    {
      "_path": "lib/R/library/sets/html/plot.html",
      "path_type": "hardlink",
      "sha256": "86b51d2df7992b43fe4e3505f143be45b3935c4cfd68b9fadca78ab0a0802862",
      "size_in_bytes": 4298
    },
    {
      "_path": "lib/R/library/sets/html/set.html",
      "path_type": "hardlink",
      "sha256": "b4b0ed7f3dbe725cb524c33ff84ba6e907cf0f3cd70e0372cf9b44fd363a8b0d",
      "size_in_bytes": 7258
    },
    {
      "_path": "lib/R/library/sets/html/sets-internal.html",
      "path_type": "hardlink",
      "sha256": "f7742ebfe7dea6c2527293d25eac906d9ce76fbeb8ce16d6f298a9da2ff31f58",
      "size_in_bytes": 728
    },
    {
      "_path": "lib/R/library/sets/html/similarity.html",
      "path_type": "hardlink",
      "sha256": "a1a77741a6d86a6c0d55f7c51885a8ba89348c3d7a24da64dddf6f092ce62c02",
      "size_in_bytes": 4291
    },
    {
      "_path": "lib/R/library/sets/html/tuple.html",
      "path_type": "hardlink",
      "sha256": "7dff03fdeace35c65b7ac848b269a04fda4ef7f90bcec12e0596bf6be0110a0c",
      "size_in_bytes": 2720
    },
    {
      "_path": "lib/R/library/sets/libs/x64/sets.dll",
      "path_type": "hardlink",
      "sha256": "84e2afe34e328af7aa8a8ec46ebd5472f14f920a32edecb8a702b6b67327ab3e",
      "size_in_bytes": 25088
    }
  ],
  "paths_version": 1
}